/* start slider css */

#demo-wrapper {
	position: absolute;
	top: 148px;
	margin-left: 16px;
	height: 360px;
	width: 896px;	
	position: absolute;	
	overflow: hidden; 
	overflow-x: hidden;
	overflow-y: hidden;
	background-color: transparent; 
}

#demo-inner {
	display: block;
	width: 6500px;	
	height: 360px;
	background-color: transparent; 
	position: absolute;	
	top: 0px;
}

.scrolling-content1 {
	display: block;
	background-color: transparent;
	width: 900px;
	height: 360px;
	text-align: left;
	position: absolute;
}

.scrolling-content2 {
	display: block;
	background-color: transparent; 
	width: 900px;
	height: 360px;
/*	text-align: center;*/
	position: absolute;
}

.scrolling-content3 {
	display: block;
	background-color: transparent;
	width: 900px;
	height: 360px;
	text-align: left;
	position: absolute;
}

.scrolling-content4 {
	display: block;
	background-color: transparent;
	width: 900px;
	height: 360px;
	position: absolute;
}

.scrolling-content5 {
	display: block;
	background-color: transparent;
	width: 900px;
	height: 360px;
	position: absolute;
}

#content1 {
	left: 0px; 
	height: 360px;
	width: 900px;
}

#content2 {
	left: 1000px; 
}

#content3 {
	left: 2000px; 
}

#content4 {
	left: 3000px; 
}

#content5 {
	left: 4000px; 
}

#demo-bar {
	margin: 0px 0px 0px 320px;
	display: block;
/*	visibility: hidden;	*/
	border: 1px solid #B3D4EF;
	background: #ffffff;
	text-align: center;
	position: absolute;
	top: 500px;
	height: 15px;
}


/* end slider css */

/* start Next button css */

a img {
border:none;
}

a.next,
a.next:visited {
	display: block;
	width: 75px;
	background-image: url(/_envelope/slider/button0.gif); 
	background-repeat: no-repeat;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	text-align: center;
	padding: 8px 0px 9px 0px;
	position: absolute;	
	left: 800px;
	top: 240px;
}

a.next:hover {
	background-image: url(/_envelope/slider/button1.gif); 
}

a.back,
a.back:visited {
	display: block;
	width: 75px;
	background-image: url(/_envelope/slider/button0.gif); 
	background-repeat: no-repeat;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	text-align: center;
	padding: 8px 0px 9px 0px;
	position: absolute;	
	left: 710px;
	top: 300px;
}

a.back:hover {
	background-image: url(/_envelope/slider/button1.gif); 
}


/* end Next button css */


/* start description css */

img.slider {
	margin: 0px 0px 0px 30px
}

li.features {
	font-size: 16px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ffffff;
}

p.title {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: transparent;
	font-weight: 700;
}

p.description {
	background-color: transparent;
	font-size: 1.4em;
	font-weight: 300;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ffffff;
}

div.quote {
	font-size: 1.1em;
	font-family: serif;
	color: #ffffff;
	text-align: right;
	padding: 0px 30px 0px 0px;
	background-color: transparent;
	line-height: 0px;	
}

.customers {
	position: absolute;
	left: 600px;
	top: 225px;	
	text-align: center;
}

a.slideLinks,
a.slideLinks:visited {
	color: white;	
}

a.slideLinks:hover {
	color: white;	
}

a.video {
	background: transparent url(/_envelope/arrow.gif) no-repeat scroll -2 -1;
	text-decoration:none;
	padding-left: 14px;
}

.cust {
	background: transparent url(/_envelope/slider/cust_bg.gif) no-repeat scroll;
	width: 432; 
	height: 304; 
	padding-top: 10px;
	
}

.logo {
     padding: 7px 8px 8px 28px;
}

p.nextsteps {
	padding: 10px 0px 10px 0px;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height: 25px;
}

p.steps {
	display: block; 
	padding: 0px 5px 0px 20px; 
	font-size: 1.5em;
	font-weight: 200; 
	color: #FFFFFF; 
	text-align: left;
	line-height: 20px;
}

li.anchor2 {
	list-style-type: none;
	background-image: url(/_envelope/arrow_red.gif);
	background-repeat: no-repeat;
	line-height: 120%;
	margin: 0px;
	padding: 1px 0px 8px 16px;
}

label {
	color: black;
	width:150px;  
	float:left;  
	margin-right:10px;  
	text-align:right;
	font-size:10pt;
}

#submitter {
	font-size:16pt;
	color:white;
	background: transparent url(/_envelope/slider/bg.png);
	background-repeat:repeat-x;
	border-style: 1px solid #3F5259;
	height:40px;
	width: 300px;
}